# WordPress Blank Pot
# Copyright (C) 2014 ...
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: "
"Foody WordPress v1.0.0\n"
"POT-Creation-Date: "
"2018-05-14 16:19+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Your "
"Name <you@example.com>\n"
"Language-Team: "
"netbaseteam\n"
"Report-Msgid-Bugs-To: "
"Translator Name "
"<translations@example."
"com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/"
"plain; charset=UTF-8\n"
"Content-Transfer-"
"Encoding: 8bit\n"
"Plural-Forms: "
"nplurals=2; plural=n != "
"1;\n"
"X-Textdomain-Support: "
"yesX-Generator: Poedit "
"1.6.4\n"
"X-Poedit-SourceCharset: "
"UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;esc_html_e;"
"esc_html_x:1,2c;"
"esc_html__;esc_attr_e;"
"esc_attr_x:1,2c;"
"esc_attr__;_ex:1,2c;"
"_nx:4c,1,2;"
"_nx_noop:4c,1,2;_x:1,2c;"
"_n:1,2;_n_noop:1,2;"
"__ngettext:1,2;"
"__ngettext_noop:1,2;_c,"
"_nc:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"Language: en_US\n"
"X-Generator: Poedit "
"2.0.4\n"
"X-Poedit-"
"SearchPath-0: .\n"

#: 404.php:16
msgid "404"
msgstr ""

#: 404.php:18
msgid ""
"sorry page not found"
msgstr ""

#: 404.php:19
msgid ""
"The page are looking for "
"is not available or has "
"been removed."
msgstr ""

#: 404.php:21
#, php-format
msgid ""
"Try going to <a href=\"%s"
"\">home page</a> by "
"using the button below"
msgstr ""

#: 404.php:24
msgid "go to home"
msgstr ""

#: comments.php:32
#, php-format
msgctxt "comments title"
msgid ""
"One comment on &ldquo;"
"%2$s&rdquo;"
msgid_plural ""
"%1$s comments on &ldquo;"
"%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:41
#: comments.php:63
msgid "Comment navigation"
msgstr ""

#: comments.php:44
#: comments.php:66
msgid "Older Comments"
msgstr ""

#: comments.php:45
#: comments.php:67
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid ""
"Comments are closed."
msgstr ""

#: comments.php:87
msgid "Leave your comment"
msgstr ""

#: comments.php:88
msgid "Your comment"
msgstr ""

#: comments.php:89
msgid "Post comment"
msgstr ""

#: header.php:34
msgid "Skip to content"
msgstr ""

#: netbase-core/core.php:141
msgid "Primary"
msgstr ""

#: netbase-core/core.php:142
msgid "Header sub menu"
msgstr ""

#: netbase-core/core.php:249
msgid "Default Sidebar"
msgstr ""

#: netbase-core/core.php:251
msgid "Add widgets here."
msgstr ""

#: netbase-core/core.php:260
msgid "Shop Sidebar"
msgstr ""

#: netbase-core/core.php:262
msgid ""
"Add widgets for category "
"page."
msgstr ""

#: netbase-core/core.php:270
msgid "Product Sidebar"
msgstr ""

#: netbase-core/core.php:272
msgid ""
"Add widgets for product "
"details page"
msgstr ""

#: netbase-core/core.php:281
msgid "Header Top #1"
msgstr ""

#: netbase-core/core.php:283
#: netbase-core/core.php:293
#: netbase-core/core.php:302
#: netbase-core/core.php:312
#: netbase-core/core.php:322
#: netbase-core/core.php:332
#: netbase-core/core.php:342
#: netbase-core/core.php:352
#: netbase-core/core.php:362
#: netbase-core/core.php:372
#: netbase-core/core.php:382
msgid ""
"For best display, please "
"assign only one widget "
"in this section."
msgstr ""

#: netbase-core/core.php:291
msgid "Header Top #2"
msgstr ""

#: netbase-core/core.php:300
msgid "Reversation"
msgstr ""

#: netbase-core/core.php:310
msgid "Footer Top #1"
msgstr ""

#: netbase-core/core.php:320
msgid "Footer Top #2"
msgstr ""

#: netbase-core/core.php:330
msgid "Footer Top #3"
msgstr ""

#: netbase-core/core.php:340
msgid "Footer Top #4"
msgstr ""

#: netbase-core/core.php:350
msgid "Footer Bottom #1"
msgstr ""

#: netbase-core/core.php:360
msgid "Footer Bottom #2"
msgstr ""

#: netbase-core/core.php:370
msgid "Footer Bottom #3"
msgstr ""

#: netbase-core/core.php:380
msgid "Footer Bottom #4"
msgstr ""

#: netbase-core/customize/control/font-style.php:71
msgid "Regular"
msgstr ""

#: netbase-core/customize/control/font-style.php:72
msgid "Thin"
msgstr ""

#: netbase-core/customize/control/font-style.php:73
msgid "Extra Light"
msgstr ""

#: netbase-core/customize/control/font-style.php:74
#: netbase-core/customize/options/elements.php:296
msgid "Light"
msgstr ""

#: netbase-core/customize/control/font-style.php:75
msgid "Medium"
msgstr ""

#: netbase-core/customize/control/font-style.php:76
msgid "Semi-bold"
msgstr ""

#: netbase-core/customize/control/font-style.php:77
msgid "Bold"
msgstr ""

#: netbase-core/customize/control/font-style.php:78
msgid "Extra Bold"
msgstr ""

#: netbase-core/customize/control/font-style.php:79
msgid "Black"
msgstr ""

#: netbase-core/customize/control/heading.php:21
#: netbase-core/customize/control/typography.php:81
msgid "Info:"
msgstr ""

#: netbase-core/customize/control/typography.php:34
msgid "Select Font"
msgstr ""

#: netbase-core/customize/control/typography.php:35
msgid "Select"
msgstr ""

#: netbase-core/customize/control/typography.php:36
msgid ""
"Please choose only ONE "
"font"
msgstr ""

#: netbase-core/customize/control/typography.php:65
msgid "Google fonts"
msgstr ""

#: netbase-core/customize/control/typography.php:66
msgid "Custom fonts"
msgstr ""

#: netbase-core/customize/control/typography.php:67
msgid "Standard fonts"
msgstr ""

#: netbase-core/customize/control/typography.php:79
msgid "Select fonts"
msgstr ""

#: netbase-core/customize/options/blog.php:7
#: netbase-core/customize/options/header.php:274
msgid "Blog"
msgstr ""

#: netbase-core/customize/options/blog.php:11
#: netbase-core/customize/options/color.php:12
#: netbase-core/customize/options/header.php:96
#: netbase-core/customize/options/page.php:12
msgid "General"
msgstr ""

#: netbase-core/customize/options/blog.php:57
#: netbase-core/customize/options/blog.php:284
#: netbase-core/customize/options/woocommerce.php:419
msgid "Layout"
msgstr ""

#: netbase-core/customize/options/blog.php:62
msgid "Sidebar position"
msgstr ""

#: netbase-core/customize/options/blog.php:72
msgid "Blog width"
msgstr ""

#: netbase-core/customize/options/blog.php:83
msgid "Post meta"
msgstr ""

#: netbase-core/customize/options/blog.php:88
msgid "Show date"
msgstr ""

#: netbase-core/customize/options/blog.php:93
msgid "Show time to read"
msgstr ""

#: netbase-core/customize/options/blog.php:98
msgid "Show author"
msgstr ""

#: netbase-core/customize/options/blog.php:103
msgid "Show categories"
msgstr ""

#: netbase-core/customize/options/blog.php:108
msgid "Show Tags"
msgstr ""

#: netbase-core/customize/options/blog.php:113
#: netbase-core/customize/options/color.php:659
#: netbase-core/customize/options/woocommerce.php:264
msgid "Other"
msgstr ""

#: netbase-core/customize/options/blog.php:118
#: netbase-core/customize/options/woocommerce.php:451
msgid "Sticky sidebar"
msgstr ""

#: netbase-core/customize/options/blog.php:123
msgid "Meta align"
msgstr ""

#: netbase-core/customize/options/blog.php:135
msgid "Blog Archive"
msgstr ""

#: netbase-core/customize/options/blog.php:168
msgid "Blog Archive Layout"
msgstr ""

#: netbase-core/customize/options/blog.php:178
#: netbase-core/customize/options/footer.php:127
#: netbase-core/customize/options/footer.php:153
msgid "Columns"
msgstr ""

#: netbase-core/customize/options/blog.php:182
msgid "2"
msgstr ""

#: netbase-core/customize/options/blog.php:183
msgid "3"
msgstr ""

#: netbase-core/customize/options/blog.php:187
msgid "Post style"
msgstr ""

#: netbase-core/customize/options/blog.php:196
msgid "Show Post summary"
msgstr ""

#: netbase-core/customize/options/blog.php:201
msgid "Show Excerpt Only"
msgstr ""

#: netbase-core/customize/options/blog.php:206
msgid "Excerpt Length"
msgstr ""

#: netbase-core/customize/options/blog.php:216
msgid ""
"Show Comments number"
msgstr ""

#: netbase-core/customize/options/blog.php:223
msgid "Blog Single"
msgstr ""

#: netbase-core/customize/options/blog.php:259
msgid "Post title"
msgstr ""

#: netbase-core/customize/options/blog.php:264
msgid "Post title style"
msgstr ""

#: netbase-core/customize/options/blog.php:273
#: netbase-core/customize/options/elements.php:68
msgid "Font size"
msgstr ""

#: netbase-core/customize/options/blog.php:289
msgid "featured thumbnail"
msgstr ""

#: netbase-core/customize/options/blog.php:290
msgid ""
"Show featured thumbnail "
"of this post on top of "
"its content"
msgstr ""

#: netbase-core/customize/options/blog.php:295
msgid "Show social button"
msgstr ""

#: netbase-core/customize/options/blog.php:300
msgid "Show author info"
msgstr ""

#: netbase-core/customize/options/blog.php:305
msgid ""
"Show post navigation"
msgstr ""

#: netbase-core/customize/options/blog.php:310
msgid "Show post comments"
msgstr ""

#: netbase-core/customize/options/color.php:8
msgid "Color"
msgstr ""

#: netbase-core/customize/options/color.php:44
msgid "Main Colors"
msgstr ""

#: netbase-core/customize/options/color.php:49
msgid "Primary Color"
msgstr ""

#: netbase-core/customize/options/color.php:54
msgid "Secondary Color"
msgstr ""

#: netbase-core/customize/options/color.php:59
msgid "Tertiary Color"
msgstr ""

#: netbase-core/customize/options/color.php:64
#: netbase-core/customize/options/color.php:557
#: netbase-core/customize/options/color.php:592
#: netbase-core/customize/options/color.php:627
msgid "Background"
msgstr ""

#: netbase-core/customize/options/color.php:69
msgid ""
"Site Background Color"
msgstr ""

#: netbase-core/customize/options/color.php:74
msgid ""
"Inner Background Color"
msgstr ""

#: netbase-core/customize/options/color.php:81
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: netbase-core/customize/options/color.php:117
#: netbase-core/customize/options/color.php:567
#: netbase-core/customize/options/color.php:602
#: netbase-core/customize/options/color.php:637
msgid "Text"
msgstr ""

#: netbase-core/customize/options/color.php:122
msgid "Heading Color"
msgstr ""

#: netbase-core/customize/options/color.php:127
msgid "Body Color"
msgstr ""

#: netbase-core/customize/options/color.php:132
msgid "Meta data Color"
msgstr ""

#: netbase-core/customize/options/color.php:137
msgid "Link"
msgstr ""

#: netbase-core/customize/options/color.php:142
msgid "Link Color"
msgstr ""

#: netbase-core/customize/options/color.php:147
msgid "Link Hover Color"
msgstr ""

#: netbase-core/customize/options/color.php:152
msgid "Divider"
msgstr ""

#: netbase-core/customize/options/color.php:157
msgid "Divider Color"
msgstr ""

#: netbase-core/customize/options/color.php:164
msgid "Header"
msgstr ""

#: netbase-core/customize/options/color.php:217
msgid "Header Top"
msgstr ""

#: netbase-core/customize/options/color.php:222
#: netbase-core/customize/options/color.php:242
#: netbase-core/customize/options/color.php:262
msgid "background color"
msgstr ""

#: netbase-core/customize/options/color.php:227
#: netbase-core/customize/options/color.php:247
#: netbase-core/customize/options/color.php:267
#: netbase-core/customize/options/color.php:377
#: netbase-core/customize/options/color.php:407
#: netbase-core/customize/options/color.php:432
#: netbase-core/customize/options/color.php:675
msgid "Text color"
msgstr ""

#: netbase-core/customize/options/color.php:232
#: netbase-core/customize/options/color.php:252
#: netbase-core/customize/options/color.php:272
#: netbase-core/customize/options/color.php:382
#: netbase-core/customize/options/color.php:412
#: netbase-core/customize/options/color.php:437
msgid "Text hover color"
msgstr ""

#: netbase-core/customize/options/color.php:237
#: netbase-core/customize/options/header.php:160
msgid "Header Middle"
msgstr ""

#: netbase-core/customize/options/color.php:257
msgid "Header Bottom"
msgstr ""

#: netbase-core/customize/options/color.php:279
#: netbase-core/customize/options/footer.php:7
msgid "Footer"
msgstr ""

#: netbase-core/customize/options/color.php:362
msgid ""
"Footer Background color"
msgstr ""

#: netbase-core/customize/options/color.php:367
msgid "Footer top"
msgstr ""

#: netbase-core/customize/options/color.php:372
#: netbase-core/customize/options/color.php:402
msgid "Heading color"
msgstr ""

#: netbase-core/customize/options/color.php:387
#: netbase-core/customize/options/color.php:417
#: netbase-core/customize/options/color.php:442
msgid "Background color"
msgstr ""

#: netbase-core/customize/options/color.php:392
#: netbase-core/customize/options/color.php:422
#: netbase-core/customize/options/color.php:447
msgid "Border color"
msgstr ""

#: netbase-core/customize/options/color.php:397
msgid "Footer bottom"
msgstr ""

#: netbase-core/customize/options/color.php:427
msgid ""
"Footer Absolute Bottom"
msgstr ""

#: netbase-core/customize/options/color.php:454
msgid "Buttons"
msgstr ""

#: netbase-core/customize/options/color.php:552
msgid "Primary button"
msgstr ""

#: netbase-core/customize/options/color.php:562
#: netbase-core/customize/options/color.php:597
#: netbase-core/customize/options/color.php:632
msgid "Background Hover"
msgstr ""

#: netbase-core/customize/options/color.php:572
#: netbase-core/customize/options/color.php:607
#: netbase-core/customize/options/color.php:642
msgid "Text hover"
msgstr ""

#: netbase-core/customize/options/color.php:577
#: netbase-core/customize/options/color.php:612
#: netbase-core/customize/options/color.php:647
msgid "Border"
msgstr ""

#: netbase-core/customize/options/color.php:582
#: netbase-core/customize/options/color.php:617
#: netbase-core/customize/options/color.php:652
msgid "Border hover"
msgstr ""

#: netbase-core/customize/options/color.php:587
msgid "Secondary button"
msgstr ""

#: netbase-core/customize/options/color.php:622
msgid "Tertiary button"
msgstr ""

#: netbase-core/customize/options/color.php:670
msgid "Page title"
msgstr ""

#: netbase-core/customize/options/elements.php:8
msgid "Elements"
msgstr ""

#: netbase-core/customize/options/elements.php:12
msgid "Title section"
msgstr ""

#: netbase-core/customize/options/elements.php:57
msgid "Show title section"
msgstr ""

#: netbase-core/customize/options/elements.php:62
msgid "Show Homepage title"
msgstr ""

#: netbase-core/customize/options/elements.php:63
msgid ""
"Turn this off to not "
"display the title "
"section for only homepage"
msgstr ""

#: netbase-core/customize/options/elements.php:79
#: netbase-core/customize/options/footer.php:185
msgid ""
"Padding top and bottom"
msgstr ""

#: netbase-core/customize/options/elements.php:90
#: netbase-core/customize/options/footer.php:66
msgid "Image Background"
msgstr ""

#: netbase-core/customize/options/elements.php:99
#: netbase-core/customize/options/footer.php:75
msgid "Background Size"
msgstr ""

#: netbase-core/customize/options/elements.php:103
#: netbase-core/customize/options/footer.php:79
msgid "Cover"
msgstr ""

#: netbase-core/customize/options/elements.php:104
#: netbase-core/customize/options/footer.php:80
msgid "contain"
msgstr ""

#: netbase-core/customize/options/elements.php:105
#: netbase-core/customize/options/footer.php:81
msgid "Auto"
msgstr ""

#: netbase-core/customize/options/elements.php:109
#: netbase-core/customize/options/footer.php:85
msgid "Background Position"
msgstr ""

#: netbase-core/customize/options/elements.php:113
#: netbase-core/customize/options/footer.php:89
msgid "Center"
msgstr ""

#: netbase-core/customize/options/elements.php:114
#: netbase-core/customize/options/footer.php:90
msgid "Left"
msgstr ""

#: netbase-core/customize/options/elements.php:115
#: netbase-core/customize/options/footer.php:91
msgid "Right"
msgstr ""

#: netbase-core/customize/options/elements.php:116
#: netbase-core/customize/options/footer.php:92
#: netbase-core/helper/template-tags.php:913
msgid "Top"
msgstr ""

#: netbase-core/customize/options/elements.php:117
#: netbase-core/customize/options/footer.php:93
msgid "Bottom"
msgstr ""

#: netbase-core/customize/options/elements.php:118
#: netbase-core/customize/options/footer.php:94
msgid "Top Left"
msgstr ""

#: netbase-core/customize/options/elements.php:119
#: netbase-core/customize/options/footer.php:95
msgid "Top Right"
msgstr ""

#: netbase-core/customize/options/elements.php:120
#: netbase-core/customize/options/footer.php:96
msgid "Bottom Left"
msgstr ""

#: netbase-core/customize/options/elements.php:121
#: netbase-core/customize/options/footer.php:97
msgid "Bottom Right"
msgstr ""

#: netbase-core/customize/options/elements.php:125
#: netbase-core/customize/options/footer.php:101
msgid "Background Repeat"
msgstr ""

#: netbase-core/customize/options/elements.php:129
#: netbase-core/customize/options/footer.php:105
msgid "Repeat"
msgstr ""

#: netbase-core/customize/options/elements.php:130
#: netbase-core/customize/options/footer.php:106
msgid "No Repeat"
msgstr ""

#: netbase-core/customize/options/elements.php:131
#: netbase-core/customize/options/footer.php:107
msgid "Repeat-X"
msgstr ""

#: netbase-core/customize/options/elements.php:132
#: netbase-core/customize/options/footer.php:108
msgid "Repeat-Y"
msgstr ""

#: netbase-core/customize/options/elements.php:136
#: netbase-core/customize/options/footer.php:112
msgid "Scroll with Page"
msgstr ""

#: netbase-core/customize/options/elements.php:144
#: netbase-core/customize/options/footer.php:199
#: netbase-core/customize/options/header.php:196
msgid "Edit color"
msgstr ""

#: netbase-core/customize/options/elements.php:150
msgid "Button"
msgstr ""

#: netbase-core/customize/options/elements.php:170
msgid ""
"Padding left & right"
msgstr ""

#: netbase-core/customize/options/elements.php:181
msgid "Border Radius"
msgstr ""

#: netbase-core/customize/options/elements.php:192
msgid "Border Width"
msgstr ""

#: netbase-core/customize/options/elements.php:205
msgid "Social share button"
msgstr ""

#: netbase-core/customize/options/elements.php:218
#: netbase-core/customize/options/elements.php:248
msgid "Style"
msgstr ""

#: netbase-core/customize/options/elements.php:222
#: netbase-core/customize/options/elements.php:252
#: netbase-core/customize/options/woocommerce.php:296
#: netbase-core/customize/options/woocommerce.php:470
msgid "Style 1"
msgstr ""

#: netbase-core/customize/options/elements.php:223
#: netbase-core/customize/options/elements.php:253
#: netbase-core/customize/options/woocommerce.php:297
#: netbase-core/customize/options/woocommerce.php:471
msgid "Style 2"
msgstr ""

#: netbase-core/customize/options/elements.php:227
msgid "Buttons position"
msgstr ""

#: netbase-core/customize/options/elements.php:238
msgid "Pagination"
msgstr ""

#: netbase-core/customize/options/elements.php:259
msgid "Back to top"
msgstr ""

#: netbase-core/customize/options/elements.php:278
#: netbase-core/customize/options/elements.php:283
#: netbase-core/customize/options/elements.php:292
msgid "Show button"
msgstr ""

#: netbase-core/customize/options/elements.php:287
msgid "Circle"
msgstr ""

#: netbase-core/customize/options/elements.php:288
msgid "Square"
msgstr ""

#: netbase-core/customize/options/elements.php:297
msgid "Dark"
msgstr ""

#: netbase-core/customize/options/footer.php:117
msgid "Footer top section"
msgstr ""

#: netbase-core/customize/options/footer.php:122
#: netbase-core/customize/options/footer.php:148
msgid "Show this section"
msgstr ""

#: netbase-core/customize/options/footer.php:143
msgid ""
"Footer bottom section"
msgstr ""

#: netbase-core/customize/options/footer.php:169
msgid "Absolute Footer"
msgstr ""

#: netbase-core/customize/options/footer.php:170
msgid ""
"These area take text and "
"HTML code for its content"
msgstr ""

#: netbase-core/customize/options/footer.php:175
msgid "Left content"
msgstr ""

#: netbase-core/customize/options/footer.php:180
msgid "Right content"
msgstr ""

#: netbase-core/customize/options/general.php:7
msgid "General Options"
msgstr ""

#: netbase-core/customize/options/general.php:8
msgid "this is description"
msgstr ""

#: netbase-core/customize/options/header.php:8
msgid "Header Options"
msgstr ""

#: netbase-core/customize/options/header.php:9
msgid "header description"
msgstr ""

#: netbase-core/customize/options/header.php:13
msgid "Presets"
msgstr ""

#: netbase-core/customize/options/header.php:24
msgid "Header style"
msgstr ""

#: netbase-core/customize/options/header.php:25
msgid ""
"Quickly select a preset "
"to change your header "
"layout."
msgstr ""

#: netbase-core/customize/options/header.php:44
msgid "Sections"
msgstr ""

#: netbase-core/customize/options/header.php:101
msgid "Site Logo"
msgstr ""

#: netbase-core/customize/options/header.php:103
msgid ""
"If you don't upload logo "
"image, your site's logo "
"will be the Site Title "
msgstr ""

#: netbase-core/customize/options/header.php:107
msgid ""
"Site Logo (optional)"
msgstr ""

#: netbase-core/customize/options/header.php:112
msgid "Logo Area Width"
msgstr ""

#: netbase-core/customize/options/header.php:123
msgid "Menu Responsive"
msgstr ""

#: netbase-core/customize/options/header.php:127
msgid "576 px"
msgstr ""

#: netbase-core/customize/options/header.php:128
msgid "768 px"
msgstr ""

#: netbase-core/customize/options/header.php:129
msgid "992 px"
msgstr ""

#: netbase-core/customize/options/header.php:130
msgid "1200 px"
msgstr ""

#: netbase-core/customize/options/header.php:134
msgid "Fixed header"
msgstr ""

#: netbase-core/customize/options/header.php:139
msgid "Text section"
msgstr ""

#: netbase-core/customize/options/header.php:144
msgid "Header topbar"
msgstr ""

#: netbase-core/customize/options/header.php:149
#: netbase-core/customize/options/header.php:165
#: netbase-core/customize/options/header.php:182
msgid ""
"Top & bottom padding"
msgstr ""

#: netbase-core/customize/options/header.php:177
msgid "Header bottom"
msgstr ""

#: netbase-core/customize/options/header.php:202
#: netbase-core/customize/options/header.php:248
msgid "Socials"
msgstr ""

#: netbase-core/customize/options/header.php:249
msgid "Your social links"
msgstr ""

#: netbase-core/customize/options/header.php:254
msgid "Facebook"
msgstr ""

#: netbase-core/customize/options/header.php:259
msgid "Twitter"
msgstr ""

#: netbase-core/customize/options/header.php:264
msgid "Linkedin"
msgstr ""

#: netbase-core/customize/options/header.php:269
msgid "Instagram"
msgstr ""

#: netbase-core/customize/options/header.php:279
msgid "Pinterest"
msgstr ""

#: netbase-core/customize/options/header.php:284
msgid "Google Plus"
msgstr ""

#: netbase-core/customize/options/header.php:289
msgid "Trip Advisor"
msgstr ""

#: netbase-core/customize/options/page.php:8
msgid "Pages"
msgstr ""

#: netbase-core/customize/options/typography.php:6
msgid "Typography"
msgstr ""

#: netbase-core/customize/options/typography.php:55
msgid "Body Font"
msgstr ""

#: netbase-core/customize/options/typography.php:60
msgid "Font Family"
msgstr ""

#: netbase-core/customize/options/typography.php:66
#: netbase-core/customize/options/typography.php:99
msgid "Font Styles"
msgstr ""

#: netbase-core/customize/options/typography.php:77
msgid "Font Size"
msgstr ""

#: netbase-core/customize/options/typography.php:88
msgid "Heading Font"
msgstr ""

#: netbase-core/customize/options/typography.php:93
msgid "Heading font"
msgstr ""

#: netbase-core/customize/options/typography.php:110
msgid "Heading base size"
msgstr ""

#: netbase-core/customize/options/typography.php:125
msgid "Font subset"
msgstr ""

#: netbase-core/customize/options/typography.php:126
msgid ""
"Turn these settings on "
"if you have to support "
"these scripts"
msgstr ""

#: netbase-core/customize/options/typography.php:131
msgid "Cyrillic subset"
msgstr ""

#: netbase-core/customize/options/typography.php:136
msgid "Greek subset"
msgstr ""

#: netbase-core/customize/options/typography.php:141
msgid "Vietnamese subset"
msgstr ""

#: netbase-core/customize/options/typography.php:149
msgid "Edit font color"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:20
msgid "WooCommerce"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:24
msgid "Product Catalog"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:34
msgid "Product Catalog?"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:39
msgid "Show add to cart?"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:40
msgid ""
"This options also effect "
"for product add to Cart"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:47
msgid "Product attributes"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:61
#: netbase-core/customize/options/woocommerce.php:66
msgid ""
"Swatch style Attributes"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:67
msgid ""
"This options also effect "
"for product attributes"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:73
msgid "Show Attribute ?"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:74
msgid ""
"This options also effect "
"for product attributes "
"in product archive"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:81
msgid "Product category"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:85
#: netbase-core/helper/template-tags.php:613
msgid "Shop"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:162
msgid ""
"Product category title"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:167
msgid "Shop page title"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:172
msgid "Show breadcrumb ?"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:177
msgid ""
"Product category layout"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:182
msgid ""
"WooCommerce content width"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:183
msgid ""
"This options also effect "
"Cart page"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:194
msgid "Sidebar Layout"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:196
msgid ""
"Sidebar Position for "
"product category and "
"shop page"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:205
msgid "Sticky Sidebar"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:210
msgid "Product List"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:224
msgid ""
"Products per row (Large "
"Desktops)"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:234
msgid ""
"Products per row "
"(Desktops)"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:244
msgid ""
"Products per row "
"(Tablets)"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:254
msgid ""
"Products per row (Mobile "
"Landscape)"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:269
msgid "Shop Banner"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:278
msgid "Show shop action"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:283
msgid "Products per Page"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:292
msgid ""
"Choose sale tag style"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:302
msgid "Product Description"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:307
msgid ""
"Product Description Limit"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:316
msgid "Wishlist button"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:317
msgid ""
"This feature need YITH "
"WooCommerce Wishlist "
"plugin to be installed "
"and activated"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:322
msgid "Quickview button"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:323
msgid ""
"This feature need YITH "
"WooCommerce Quick View "
"plugin to be installed "
"and activated"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:330
msgid "Product details"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:424
msgid ""
"Enable Product title"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:425
msgid ""
"Default product title is "
"not display if the Page "
"title is showing. Enable "
"this to displaying both."
msgstr ""

#: netbase-core/customize/options/woocommerce.php:430
msgid ""
"Product details sidebar"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:440
msgid ""
"Product details content "
"width"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:456
msgid "Product meta layout"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:466
msgid ""
"Add to cart input style"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:475
msgid "Show social share?"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:480
msgid "Product Gallery"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:485
msgid ""
"Product images width"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:496
msgid ""
"Featured Images Autoplay"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:501
msgid ""
"Small thumb position"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:511
msgid "Information tab"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:516
msgid "Tab style"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:520
msgid "Horizontal"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:521
msgid "Accordion"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:525
msgid "Reviews form style"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:529
msgid "Split"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:530
msgid "Full Width"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:534
msgid "Reviews style"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:538
msgid "Default"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:539
msgid "Grid"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:543
msgid ""
"Round reviewer avatar"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:548
msgid ""
"Related & Cross-sells "
"products"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:553
msgid ""
"Show upsells products?"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:558
msgid ""
"Upsells Products per row"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:562
#: netbase-core/customize/options/woocommerce.php:586
msgid "2 Products"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:563
#: netbase-core/customize/options/woocommerce.php:587
msgid "3 Products"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:564
#: netbase-core/customize/options/woocommerce.php:588
msgid "4 Products"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:568
msgid ""
"Upsells Products limit"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:577
msgid ""
"Show related product?"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:582
msgid ""
"Related Products per row"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:594
msgid "Other Pages"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:620
msgid "Cart"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:625
msgid "Cart page layout"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:634
msgid ""
"Show Continue shopping "
"button"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:639
msgid "Show cross sells"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:644
msgid "Products per row"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:648
msgid "3 products"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:649
msgid "4 products"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:650
msgid "5 products"
msgstr ""

#: netbase-core/customize/options/woocommerce.php:654
msgid ""
"Cross sells Products "
"limit"
msgstr ""

#: netbase-core/extensions/woocommerce.php:369
#: netbase-core/extensions/woocommerce.php:436
msgid "Thumbnail"
msgstr ""

#: netbase-core/extensions/woocommerce.php:374
#: netbase-core/extensions/woocommerce.php:442
msgid "Upload/Add image"
msgstr ""

#: netbase-core/extensions/woocommerce.php:375
#: netbase-core/extensions/woocommerce.php:443
msgid "Remove image"
msgstr ""

#: netbase-core/extensions/woocommerce.php:392
#: netbase-core/extensions/woocommerce.php:462
msgid "Choose an image"
msgstr ""

#: netbase-core/extensions/woocommerce.php:394
#: netbase-core/extensions/woocommerce.php:464
msgid "Use image"
msgstr ""

#: netbase-core/extensions/woocommerce.php:532
msgid ""
"Product has been added "
"to cart"
msgstr ""

#: netbase-core/extensions/woocommerce.php:533
msgid "View Cart"
msgstr ""

#: netbase-core/extensions/woocommerce.php:547
msgid ""
"Error: Nonce "
"verification failed"
msgstr ""

#: netbase-core/helper/template-tags.php:26
msgid "Navigation"
msgstr ""

#: netbase-core/helper/template-tags.php:36
msgid "Assign a menu here"
msgstr ""

#: netbase-core/helper/template-tags.php:105
msgid "My Account"
msgstr ""

#: netbase-core/helper/template-tags.php:112
#: netbase-core/helper/template-tags.php:116
#: woocommerce/myaccount/form-login.php:37
#: woocommerce/myaccount/form-login.php:62
msgid "Login"
msgstr ""

#: netbase-core/helper/template-tags.php:125
#: netbase-core/helper/template-tags.php:852
msgid "View cart"
msgstr ""

#: netbase-core/helper/template-tags.php:127
#: netbase-core/helper/template-tags.php:854
msgid "items"
msgstr ""

#: netbase-core/helper/template-tags.php:127
#: netbase-core/helper/template-tags.php:854
msgid "item"
msgstr ""

#: netbase-core/helper/template-tags.php:242
msgid "View post &rarr;"
msgstr ""

#: netbase-core/helper/template-tags.php:248
msgid " minutes read"
msgstr ""

#: netbase-core/helper/template-tags.php:250
#: netbase-core/helper/template-tags.php:315
msgid "1 minute read"
msgstr ""

#: netbase-core/helper/template-tags.php:280
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: netbase-core/helper/template-tags.php:302
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: netbase-core/helper/template-tags.php:347
msgid ", "
msgstr ""

#: netbase-core/helper/template-tags.php:349
#, php-format
msgid "%1$s"
msgstr ""

#: netbase-core/helper/template-tags.php:379
#, php-format
msgid ""
"Continue reading<span "
"class=\"screen-reader-"
"text\"> \"%s\"</span>"
msgstr ""

#: netbase-core/helper/template-tags.php:446
msgid ""
"<i class='icon-left-"
"open'></i>"
msgstr ""

#: netbase-core/helper/template-tags.php:447
msgid ""
"<i class='icon-right-"
"open'></i>"
msgstr ""

#: netbase-core/helper/template-tags.php:479
msgid "Home"
msgstr ""

#: netbase-core/helper/template-tags.php:513
msgid "Search Results"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:334
msgid ""
"Install Required Plugins"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:337
#, php-format
msgid ""
"Installing Plugin: %s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:340
msgid ""
"Something went wrong "
"with the plugin API."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:343
#, php-format
msgid ""
"This theme requires the "
"following plugin: %1$s."
msgid_plural ""
"This theme requires the "
"following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:349
#, php-format
msgid ""
"This theme recommends "
"the following plugin: "
"%1$s."
msgid_plural ""
"This theme recommends "
"the following plugins: "
"%1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin "
"needs to be updated to "
"its latest version to "
"ensure maximum "
"compatibility with this "
"theme: %1$s."
msgid_plural ""
"The following plugins "
"need to be updated to "
"their latest version to "
"ensure maximum "
"compatibility with this "
"theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:361
#, php-format
msgid ""
"There is an update "
"available for: %1$s."
msgid_plural ""
"There are updates "
"available for the "
"following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:367
#, php-format
msgid ""
"The following required "
"plugin is currently "
"inactive: %1$s."
msgid_plural ""
"The following required "
"plugins are currently "
"inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:373
#, php-format
msgid ""
"The following "
"recommended plugin is "
"currently inactive: %1$s."
msgid_plural ""
"The following "
"recommended plugins are "
"currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:378
msgid ""
"Begin installing plugin"
msgid_plural ""
"Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:383
msgid ""
"Begin updating plugin"
msgid_plural ""
"Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:388
msgid ""
"Begin activating plugin"
msgid_plural ""
"Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:392
msgid ""
"Return to Required "
"Plugins Installer"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:393
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:912
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2618
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3665
msgid ""
"Return to the Dashboard"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:394
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3244
msgid ""
"Plugin activated "
"successfully."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:395
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3037
msgid ""
"The following plugin was "
"activated successfully:"
msgid_plural ""
"The following plugins "
"were activated "
"successfully:"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:397
#, php-format
msgid ""
"No action taken. Plugin "
"%1$s was already active."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A "
"higher version of %s is "
"needed for this theme. "
"Please update the plugin."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:401
#, php-format
msgid ""
"All plugins installed "
"and activated "
"successfully. %1$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more "
"required or recommended "
"plugins to install, "
"update or activate."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:404
msgid ""
"Please contact the "
"administrator of this "
"site for help."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:607
msgid ""
"This plugin needs to be "
"updated to be compatible "
"with your theme."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin "
"package does not contain "
"a folder with the "
"desired slug and "
"renaming did not work."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1019
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the "
"plugin provider and ask "
"them to package their "
"plugin according to the "
"WordPress guidelines."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin "
"package consists of more "
"than one file, but the "
"files are not packaged "
"in a folder."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1206
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3033
msgctxt ""
"plugin A *and* plugin B"
msgid "and"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2377
msgid ""
"WordPress Repository"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2404
msgid ""
"Installed But Not "
"Activated"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2412
msgid ""
"Required Update not "
"Available"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt ""
"Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid ""
"All <span class=\"count"
"\">(%s)</span>"
msgid_plural ""
"All <span class=\"count"
"\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2477
#, php-format
msgid ""
"To Install <span class="
"\"count\">(%s)</span>"
msgid_plural ""
"To Install <span class="
"\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2481
#, php-format
msgid ""
"Update Available <span "
"class=\"count\">(%s)</"
"span>"
msgid_plural ""
"Update Available <span "
"class=\"count\">(%s)</"
"span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2485
#, php-format
msgid ""
"To Activate <span class="
"\"count\">(%s)</span>"
msgid_plural ""
"To Activate <span class="
"\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2567
msgctxt ""
"as in: \"version nr "
"unknown\""
msgid "unknown"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2583
msgid ""
"Minimum required version:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2618
msgid ""
"No plugins to install, "
"update or activate."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2769
msgid ""
"Upgrade message from the "
"plugin author:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2842
msgid ""
"No plugins were selected "
"to be installed. No "
"action taken."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2844
msgid ""
"No plugins were selected "
"to be updated. No action "
"taken."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2885
msgid ""
"No plugins are available "
"to be installed at this "
"time."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2887
msgid ""
"No plugins are available "
"to be updated at this "
"time."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2993
msgid ""
"No plugins were selected "
"to be activated. No "
"action taken."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3019
msgid ""
"No plugins are available "
"to be activated at this "
"time."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3243
msgid ""
"Plugin activation failed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3583
#, php-format
msgid ""
"Updating Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3586
#, php-format
msgid ""
"An error occurred while "
"installing %1$s: <strong>"
"%2$s</strong>."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3588
#, php-format
msgid ""
"The installation of %1$s "
"failed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and "
"activation process is "
"starting. This process "
"may take a while on some "
"hosts, so please be "
"patient."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3594
#, php-format
msgid ""
"%1$s installed and "
"activated successfully."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3594
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3594
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3595
msgid ""
"All installations and "
"activations have been "
"completed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3597
#, php-format
msgid ""
"Installing and "
"Activating Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process "
"is starting. This "
"process may take a while "
"on some hosts, so please "
"be patient."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3602
#, php-format
msgid ""
"%1$s installed "
"successfully."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3603
msgid ""
"All installations have "
"been completed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3605
#, php-format
msgid ""
"Installing Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: page.php:42
#: single.php:59
#: template-parts/blog/blog1.php:40
#: template-parts/blog/classic.php:45
#: template-parts/content-page.php:22
msgid "Pages:"
msgstr ""

#: search.php:30
#, php-format
msgid ""
"Search Results for: %s"
msgstr ""

#: search.php:53
#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: search.php:60
#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your "
"first post? <a href="
"\"%1$s\">Get started "
"here</a>."
msgstr ""

#: search.php:64
#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing "
"matched your search "
"terms. Please try again "
"with some different "
"keywords."
msgstr ""

#: search.php:70
#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t "
"find what you&rsquo;re "
"looking for. Perhaps "
"searching can help."
msgstr ""

#: searchform.php:3
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: single.php:54
#: template-parts/blog/classic.php:40
#, php-format
msgid ""
"Continue reading %s "
msgstr ""

#: single.php:104
msgid "Previous post"
msgstr ""

#: single.php:105
msgid "Next post"
msgstr ""

#: template-parts/blog/blog1.php:24
#: template-parts/blog/classic.php:23
msgid "Leave a comment"
msgstr ""

#: template-parts/blog/blog1.php:24
#: template-parts/blog/classic.php:23
msgid "One Comment"
msgstr ""

#: template-parts/blog/blog1.php:24
#: template-parts/blog/classic.php:23
msgid "% Comments"
msgstr ""

#: template-parts/blog/blog1.php:35
#: template-parts/blog/classic.php:36
#: template-parts/blog/masonry.php:23
#: template-parts/content-search.php:24
msgid "View post"
msgstr ""

#: template-parts/headers/mid-inline-2.php:11
#: template-parts/headers/mid-stack-2.php:19
#, php-format
msgid "%s"
msgstr ""

#: vc_templates/vc_flickr.php:39
msgid ""
"View stream on flickr"
msgstr ""

#: vc_templates/vc_gitem_post_cats.php:28
#, php-format
msgid ""
"View all posts in %s"
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:34
#: woocommerce/cart/cart-totals.php:35
#: woocommerce/cart/mini-cart.php:87
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:56
#: woocommerce/cart/cart-totals.php:57
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:72
#, php-format
msgid "(estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:93
#: woocommerce/cart/cart-totals.php:94
#: woocommerce/netbase/cart/cart-layout-1.php:10
#: woocommerce/netbase/cart/cart-layout-1.php:84
#: woocommerce/netbase/cart/cart-layout-2.php:11
#: woocommerce/netbase/cart/cart-layout-2.php:85
msgid "Total"
msgstr ""

#: woocommerce/cart/cross-sells.php:28
msgid ""
"You may be interested "
"in&hellip;"
msgstr ""

#: woocommerce/cart/mini-cart.php:72
#: woocommerce/netbase/cart/cart-layout-1.php:97
#: woocommerce/netbase/cart/cart-layout-2.php:98
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:95
msgid ""
"No products in the cart."
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:33
msgid "Proceed to checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:29
msgid ""
"You must be logged in to "
"checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:59
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-coupon.php:28
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:28
msgid ""
"Click here to enter your "
"code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:37
#: woocommerce/netbase/cart/cart-layout-1.php:134
#: woocommerce/netbase/cart/cart-layout-2.php:145
msgid "Coupon code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:41
#: woocommerce/netbase/cart/cart-layout-1.php:135
#: woocommerce/netbase/cart/cart-layout-2.php:146
msgid "Apply coupon"
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid ""
"Sorry, it seems that "
"there are no available "
"payment methods for your "
"state. Please contact us "
"if you require "
"assistance or wish to "
"make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid ""
"Please fill in your "
"details above to see "
"available payment "
"methods."
msgstr ""

#: woocommerce/checkout/payment.php:42
msgid ""
"Since your browser does "
"not support JavaScript, "
"or it is disabled, "
"please ensure you click "
"the <em>Update Totals</"
"em> button before "
"placing your order. You "
"may be charged more than "
"the amount stated above "
"if you fail to do so."
msgstr ""

#: woocommerce/checkout/payment.php:43
msgid "Update totals"
msgstr ""

#: woocommerce/global/quantity-input.php:34
#: woocommerce/global/quantity-input.php:41
msgctxt ""
"Product quantity input "
"tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:23
#: woocommerce/myaccount/my-address.php:27
#: woocommerce/myaccount/my-address.php:32
msgid "Billing address"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:23
#: woocommerce/myaccount/my-address.php:28
msgid "Shipping address"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:52
msgid "Save address"
msgstr ""

#: woocommerce/myaccount/form-login.php:44
msgid ""
"Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:48
#: woocommerce/myaccount/form-login.php:102
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:56
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:66
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:112
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:88
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:95
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/my-address.php:41
msgid ""
"The following addresses "
"will be used on the "
"checkout page by default."
msgstr ""

#: woocommerce/myaccount/my-address.php:53
msgid "Edit"
msgstr ""

#: woocommerce/myaccount/my-address.php:57
msgid ""
"You have not set up this "
"type of address yet."
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:6
#: woocommerce/netbase/cart/cart-layout-1.php:39
#: woocommerce/netbase/cart/cart-layout-2.php:7
#: woocommerce/netbase/cart/cart-layout-2.php:40
msgid "Product"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:8
#: woocommerce/netbase/cart/cart-layout-1.php:61
#: woocommerce/netbase/cart/cart-layout-2.php:9
#: woocommerce/netbase/cart/cart-layout-2.php:62
msgid "Price"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:9
#: woocommerce/netbase/cart/cart-layout-1.php:67
#: woocommerce/netbase/cart/cart-layout-2.php:10
#: woocommerce/netbase/cart/cart-layout-2.php:68
msgid "Quantity"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:56
#: woocommerce/netbase/cart/cart-layout-2.php:57
msgid ""
"Available on backorder"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:115
#: woocommerce/netbase/cart/cart-layout-2.php:116
msgid "Continue Shopping"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:118
#: woocommerce/netbase/cart/cart-layout-2.php:119
msgid "Update cart"
msgstr ""

#: woocommerce/netbase/loop/sale-flash/style-1.php:3
msgid "Sale!"
msgstr ""

#: woocommerce/netbase/single-product/product-image/style-1.php:37
#: woocommerce/netbase/single-product/product-image/style-1.php:97
msgid ""
"Awaiting product image"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:100
msgid "Clear selection"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:118
msgid ""
"This product is "
"currently out of stock "
"and unavailable."
msgstr ""

#: woocommerce/single-product/meta.php:31
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:32
msgid "N/A"
msgstr ""

#: woocommerce/single-product/meta.php:36
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:40
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:45
msgid "Availability: "
msgstr ""

#: woocommerce/single-product/meta.php:51
msgid "In Stock"
msgstr ""

#: woocommerce/single-product/meta.php:53
msgid "Out Of Stock"
msgstr ""

#: woocommerce/single-product/rating.php:37
#, php-format
msgid "%s customer review"
msgid_plural ""
"%s customer reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/related.php:27
msgid "Related products"
msgstr ""

#: woocommerce/single-product/up-sells.php:27
msgid ""
"You may also like&hellip;"
msgstr ""
